[USRP-users] The FPGA build is not compatible with the host code build.

Hildur Ólafsdóttir ohildur at gmail.com
Fri Jul 17 11:29:44 EDT 2015


Hi,

I want to change the fpga code of the usrp n210r4. I first tried compiling
the image of the  unchanged version and uploading, which works. However,
when I try to run something using gnu-radio I get the following error:

Please update the firmware and FPGA images for your device.
See the application notes for USRP2/N-Series for instructions.
Expected FPGA compatibility number 10, but got 11:
The FPGA build is not compatible with the host code build.

I also compiled and installed the host code from the same git repository
 but I still get the same error.

I followed these instructions:
http://files.ettus.com/manual/page_build_guide.html

Any help would be appreciated,
Hildur
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.ettus.com/pipermail/usrp-users_lists.ettus.com/attachments/20150717/3ebb214c/attachment-0002.html>


More information about the USRP-users mailing list